Subject: Re: Galaxy Photometry Software?

From: [email-masked] (Steve Allen)
Date: 13 Jun 1994 09:31:31 -0500

In article <[email-masked]>,
Paul Young  <[email-masked]> wrote:
>     I'm looking for two pieces of software that I've read
>about. The programs are galphot and vista. Are these programs
>public domain and if so where can I obtain copies?

"Vista" could be many different things, but I think this is the right one.

Vista for most unix platforms should be available from Jon Holtzman
at Lowell and is visible via anonftp as ftp://lowell.edu/pub/vista43.tar.Z

This version of Vista should have a rather full set of galaxy isophote
routines.

The history of Vista deserves a rather full explanation, but briefly...
Vista originated on VMS systems at Lick Observatory for reducing CCD data.
It is a monolithic Fortran program which operates on images in VM.
It was later ported to PDP-11 as a set of interrelated C programs.
The same model was followed by some folks at Berkeley who ported to DOS.

The monolithic Fortran version was ported to most flavors of Unix and
is now used by some of the WFPC team.  That's the one at Lowell.
The PC version of Vista is also still available.
--  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --  --
Steve Allen          UCO/Lick Observatory       Santa Cruz, CA 95064
[email-masked]    Voice: +1 408 459 3046     FAX: +1 408 454 9863
<a href=ftp://lick.ucsc.edu/pub/www/sla/sms.html>Seabright Morris & Sword</a>